Bug 38793 - bad URL in popt manpage
Summary: bad URL in popt manpage
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: popt (Show other bugs)
(Show other bugs)
Version: 7.1
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Jeff Johnson
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-05-02 18:21 UTC by Sean Dilda
Modified: 2007-04-18 16:32 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-05-02 18:22:02 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Sean Dilda 2001-05-02 18:21:58 UTC
The bottom of the popt manpage says:

       popt.ps  is  a  Postscript version of the above cited book
       chapter. It can be found in the source  archive  for  popt
       available at: ftp://ftp.redhat.com/pub/redhat/code/popt

This directory does not exist on the ftp server anymore.  popt.ps also
doesn't seem to be on ftp.rpm.org, unless you look in the popt tarball.

Comment 1 Jeff Johnson 2001-05-06 13:38:00 UTC
URL changed to ftp://ftp.rpm.org/pub/rpm in the popt.3 man page in CVS, will
be in popt-1.6.3.


Note You need to log in before you can comment on or make changes to this bug.